.-m-cms-cont-cd-person {
	position:relative;
	overflow:hidden;
	display:grid;
}
.-m-cms-cont-cd-person .-image {
	grid-area:1/1/1/1;
}
.-m-cms-cont-cd-person .-body {
	grid-area:1/1/1/1;
	z-index:1;
	display:flex;
	flex-direction:column;
}
.-m-cms-cont-cd-person .-spaceImage {
	border:1rem solid var(--color-bg);
	border-bottom-width:0;
	transition:.5s;
	padding-bottom:80%;
	flex:0 0 auto;
	height:0;
	will-change:border-width, padding;
}
.-m-cms-cont-cd-person .-content {
	flex:1 1 auto;
	display:flex;
	flex-direction:column;
	background:var(--color-bg);
	padding:0 1rem;
	padding-top:1rem;
}
.-m-cms-cont-cd-person .-content > h3 {
	margin-bottom:0;
}
.-m-cms-cont-cd-person .-content > h3 + p {
	margin-top:0;
}
.-m-cms-cont-cd-person .-btns {
	flex:0 1 auto;
	margin-top:auto;
}

.-m-cms-cont-cd-person:hover .-spaceImage {
	border-width:0;
	xpadding-bottom:150%;
	height:100%;
}


.-m-cms-cont-cd-person .-openDialog {
	cursor:pointer;
}




/*



.-m-cms-cont-cd-person {
	position:relative;
	overflow:hidden;
}
.-m-cms-cont-cd-person .-body {
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	display:flex;
	flex-direction:column;
}
.-m-cms-cont-cd-person .-spaceImage {
	border:1rem solid var(--color-bg);
	transition:.5s;
	padding-bottom:80%;
	flex:0 0 auto;
	height:0;
	will-change:border-width, padding;
}
.-m-cms-cont-cd-person .-content {
	flex:1 1 auto;
	display:flex;
	flex-direction:column;
	background:var(--color-bg);
	padding:0 1rem;
}
.-m-cms-cont-cd-person .-content > h3 {
	margin-bottom:0;
}
.-m-cms-cont-cd-person .-content > h3 + p {
	margin-top:0;
}
.-m-cms-cont-cd-person .-btns {
	flex:0 1 auto;
	margin-top:auto;
}

.-m-cms-cont-cd-person:hover .-spaceImage {
	border-width:0;
	padding-bottom:150%;
}


.-m-cms-cont-cd-person .-openDialog {
	cursor:pointer;
}




*/